Method: projects.locations.aclPolicies.get

取得特定 Redis 叢集 ACL 政策的詳細資料。

HTTP 要求

GET https://redis.googleapis.com/v1beta1/{name=projects/*/locations/*/aclPolicies/*}

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
name

string

這是必要旗標,Redis ACL 政策資源名稱,格式為:projects/{projectId}/locations/{locationId}/aclPolicies/{aclPolicyId},其中 locationId 是指 Google Cloud 區域。

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會包含 AclPolicy 的執行個體。

授權範圍

需要下列其中一種 OAuth 範圍:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/redis.read-write

詳情請參閱Authentication Overview。